Bug 139107 - Change Several Bugs at Once clears Devel Whiteboard field.
Change Several Bugs at Once clears Devel Whiteboard field.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-12 17:26 EST by Josh Bressers
Modified: 2013-06-23 23:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:22:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-11-12 17:26:25 EST
I just changed several bugs at once, and the information I had in the
the devel whiteboard field got wiped.  The information in devel
whiteboard was identical (which I doubt matters).
Comment 1 David Lawrence 2004-11-12 17:30:11 EST
Without digging too deep into this right off the bat, cant you verify
that this also occurs with beta2 of the new Bugzilla?

https://bugzilla.redhat.com/beta2
Comment 2 Josh Bressers 2004-11-12 17:35:00 EST
Yeah, it sill clears the field in both bugs.
Comment 3 David Lawrence 2006-04-08 13:59:58 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 4 David Lawrence 2008-09-16 12:51:29 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.